# Generated by Django 2.0 on 2020-04-25 12:44

from django.db import migrations, models

import wei.models


class Migration(migrations.Migration):
    dependencies = [
        ('wei', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bizuth',
            name='decharge_parentale',
            field=models.FileField(blank=True, upload_to=wei.models.decharge_parentale_storagename,
                                   verbose_name='Décharge parentale signée (si mineur)'),
        ),
    ]
